
a.main:link{color:#2d1806; font-size:14px; text-decoration: none; line-height:1.25em;}
a.main:visited{color:#62330e;text-decoration: none}
a.main:hover{color:#7a180d; text-decoration: underline}
a.main:active{color:#af3622; text-decoration: none}


a:link{color:#2d1806; text-decoration: underline; font-weight:bold}
a:visited{color:#62330e;text-decoration: none}
a:hover{color:#7a180d; text-decoration: none}
a:active{color:#af3622; text-decoration: none}


a.header:link{font-family : Font1bold; font-size:80px; line-height:0.9em; color:#873e03; text-decoration: none}
a.header:visited{font-family : Font1bold; font-size:80px; line-height:0.9em; color:#873e03; text-decoration: none}
a.header:hover{font-family : Font1bold; font-size:80px; line-height:0.9em; color:#6e3202; text-decoration: none}
a.header:active{font-family : Font1bold; font-size:80px; line-height:0.9em; color:#873e03; text-decoration: none}


a.alt:link{font-family : Font1;  font-size:18px;  line-height:1em; color:#af3622; text-decoration: none; line-height:1.25em;}
a.alt2:link{font-family : Font1;  font-size:18px;  line-height:1em; color:#af3622; text-decoration: underline; line-height:1.25em;}
a.alt:visited{color:#62330e;text-decoration: none}
a.alt:hover{color:#7a180d; text-decoration: underline}
a.alt:active{color:#af3622; text-decoration: none}



body{
margin: 0;
padding: 0;
border: 0;
overflow: hidden;
height: 100%; 
max-height: 100%; 
}

#framecontentLeft, #framecontentRight{
position: absolute; 
top: 0; 
left: 0; 
width: 200px; /*Width of left frame div*/
height: 100%;
overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
background-color: #fbecc5;
background-image:url('img/bg_left.gif');
color: white;
}

#framecontentRight{
position: absolute; 
top: 0; 
left: 0; 
width: 200px; /*Width of left frame div*/
height: 100%;
overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
background-color: #fbecc5;
background-image:url('img/bg_right.gif');
color: white;
}

#framecontentRight{
left: auto;
right: 0; 
width: 150px; /*Width of right frame div*/
overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
background-color: fbecc5;
color: white;
}

#framecontentTop{
position: absolute;
top: 0;
left: 200px; /*Set left value to WidthOfLeftFrameDiv*/
right: 150px; /*Set right value to WidthOfRightFrameDiv*/
width: auto;
height: 150px; /*Height of top frame div*/
overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
background-color: #fbecc5;
background-image:url(img/bg_top.gif);
}

#maincontent{
position: fixed; 
top: 150px; /*Set top value to HeightOfTopFrameDiv*/
left: 200px; /*Set left value to WidthOfLeftFrameDiv*/
right: 150px; /*Set right value to WidthOfRightFrameDiv*/
bottom: 0;
overflow: auto; 
background: #fbecc5;

}


.leftup{
position: fixed; 
top: 0px; /*Set top value to HeightOfTopFrameDiv*/
left: 0px; /*Set left value to WidthOfLeftFrameDiv*/
width: 200px;
height: 150px;
bottom: 0;
overflow: auto; 
background: #fbecc5;
background-image:url('img/leftup.jpg');
}

.topright{
position: fixed; 
width: 150px;
height: 150px;
top: 0;
right: 0;
overflow: auto; 
background: #fbecc5;
background-image:url(img/topright.gif);
}

.innertube{
margin: 15px; /*Margins for inner DIV inside each DIV (to provide padding)*/
}

.innercontent{
margin: 15px; /*Margins for inner DIV inside each DIV (to provide padding)*/
max-width: 700px;
margin-left:auto;
margin-right:auto;
/*border-width: .2em;
border-style: dotted;
border-color: #900; 
*/
}

.termincontent{
margin: 15px; /*Margins for inner DIV inside each DIV (to provide padding)*/
max-width: 600px;
margin-left:auto;
margin-right:auto;
/*border-width: .2em;
border-style: dotted;
border-color: #900; 
*/
}

.linkcontent{
margin: 15px; /*Margins for inner DIV inside each DIV (to provide padding)*/
margin-left:auto;
margin-right:auto;
/*border-width: .2em;
border-style: dotted;
border-color: #900; 
*/
}


* html body{ /*IE6 hack*/
padding: 150px 150px 0 200px; /*Set value to (HeightOfTopFrameDiv WidthOfRightFrameDiv 0 WidthOfLeftFrameDiv)*/
}

* html #maincontent{ /*IE6 hack*/
height: 100%; 
width: 100%; 
}

* html #framecontentTop{ /*IE6 hack*/
width: 100%;
}

@font-face {
 font-family: Font1;
 src: url("fonts/segoeui.eot") /* EOT file for IE */
}

@font-face {
 font-family: Font1bold;
 src: url("fonts/segoeuib.eot") /* EOT file for IE */
}

@font-face {
	font-family : "Font1"; 
	src:local('Font1'),
       url(fonts/segoeui.ttf) format("opentype");
	}

@font-face {
	font-family : "Font1bold"; 
	src:local('Font1bold'),
       url(fonts/segoeuib.ttf) format("opentype");
	}

@font-face {
	font-family : "Font1semi"; 
	src:local('Font1semi'),
       url(fonts/seguisb.ttf) format("opentype");
	}


b.header{font-family : Font1bold; font-size:80px; line-height:0.9em; color:#873e03}

b.semi{font-family : Font1semi; font-size:18px; line-height:1.5em; color:#361601}
b.semi2{font-family : Font1semi; font-size:14px; line-height:1.5em; color:#361601}

br{font-family : Font1;  font-size:14px; line-height:1.5em; color:#7c6d46}
p{font-family : Font1;  font-size:14px; line-height:1.5em; color:#7c6d46}
body{font-family : Font1;  font-size:14px; line-height:1.5em; color:#7c6d46}

a{font-family : Font1; font-size:14px; line-height:1em; color:#3a1a03}
a.alt{font-family : Font1; font-size:18px; line-height:1em; color:#3a1a03}

b{font-family : Font1; font-size:16px; line-height:1.5em; color:#af3622}
b.alt{font-family : Font1;  font-size:18px;  line-height:1em; color:#7d2316; text-transform: uppercase; }

b.alt2{font-family : Font1;  font-size:18px;  line-height:1em; color:#7d2316;}

td{font-family : Font1;  font-size:14px;  line-height:1.5em; color:#7c6d46}
div{font-family : Font1;  font-size:14px;  line-height:1.5em;}

h2{font-family : Font1;  font-size:18px;  line-height:1em; text-transform: uppercase; color:#555555;}
h3{font-family : Font1;  font-size:16px;  line-height:1em; text-transform: uppercase; color:#555555;}

i.add {font-family : Font1;  font-size:12px;  line-height:1.5em;}
#link{
	float: left;
	position:relative;
	text-align:center;
	padding: 10px;
}

#link2{
	float: left;
	position:relative;
	text-align:left;
	padding: 10px;
}

#linkbreak{
	float: center;
	position:relative;
	text-align:center;
	padding: 10px;
	width:100%;
	height:300px;
	border:1px;
}


#imgright{
	float: right;
	position:relative;
	text-align:center;
}

#txt{
	
}